.p{
	background-color: rgb(76, 218, 76);
}
h4{
	background-color: rgb(41, 41, 145);
}
div + p{
	color: blue;
}
h2, h3{
	width: 100px;
	height: 100px;
	background-color: rgb(123, 185, 29);
	transition: all .5s;
}
h2:hover, h3:hover{
	background-color: rgb(142, 106, 175);
}